Subject: [IPsec] Working group last call for the draft-ietf-ipsecme-tcp-encaps

From: Tero Kivinen <[email-masked]>
Date: Wed, 11 Jan 2017 17:24:05 +0200

This message will start two week working group last call for the
draft-ietf-ipsecme-tcp-encaps-04 [1] draft.

Please send your comments, questions etc to WG mailing list before
2017-01-29. If you belive that the document is ready to be submitted
to the IESG for consideration as a standard track RFC please send a
short message stating this also.

[1] https://datatracker.ietf.org/doc/draft-ietf-ipsecme-tcp-encaps/
-- 
[email-masked]